@charset "utf-8";
/* CSS Document */

.header_site{
	width:100%;
}

.header_inner_wrap {
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
	background: #fff;
	width: 100%;
	/*overflow: hidden;*/
	position: relative;
	z-index: 1000;
}

.fixed .header_inner_wrap {
	position: fixed;
}

.header-top{
	position: relative; 
	width: 100%; 
	overflow: hidden;	
}

.header_logo, .header_nav_list {
	margin-left: auto;
	margin-right: auto;
    width: 1080px;
}

.header_nav {
	background-color: #d50000;
}

.header_logo {
	position: relative;
	height: 80px;
}

.fixed .header_logo{
	height: 0;
	overflow: hidden;
}

/*-------------------------header nav icon  style ----------------------------*/

.header_nav_icon{
	position: absolute;
	left: 2px;
	bottom: 0;
	width: 400px;
}

.header_nav_icon li{
	padding: 10px 20px;
	margin: 0;
	float: left;
}

.header_nav_icon li a span:before{
	font-size: 2em;
}

.header-msg{
	position: absolute;
	right: 118px;
	bottom: 12px;
	width: 400px;
	text-align: right;
}

.header-back{
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	width: 600px;
	text-align: right;
	background: url(../files/images/template/header-map.png) top left no-repeat;
	background-size: contain;
}
	
.header-main-logo{
    height: 50px;
    margin: 15px;
    float: right;	
}

.header-main-logo img{
	height: 100%;
}

/*-------------------------search style ----------------------------*/

	.search{
		background-color: #424242 !important;
		border-bottom: 1px solid #515151 !important;
		opacity: .95;
	}

	.search form{
		width: 1080px;
		overflow: hidden;
		margin: 1em auto;
		border-bottom: 1px solid #fff;
	}
	.search form span{
		font-size: 2em;
		margin: .2em;
		margin-top: .5em;
		display: block;
		float: left;
		cursor: pointer;
		color: #fff;
	}	

	.search input[type=text]{
		width: calc(100% - 80px);
		border: 0px;
		margin: 0;
		float: right;
		direction: rtl;
		color: #fff;
		padding: 5px;
		background-color: #424242;
		font-size: 2em;
	}
	.search input:focus{
		outline: none;
	}
	.search input[type=text]:-webkit-autofill,
	.search input[type=text]:-webkit-autofill:hover, 
	.search input[type=text]:-webkit-autofill:focus{
		border: 0px;
		color: #fff !important;
		background-color: #424242 !important;
    	-webkit-text-fill-color: #fff !important;
		-webkit-box-shadow: 0 0 0px 1000px #424242 inset;
	}

/*	
	.search input[type=submit]{
		height:35px;
		width:80px;
		border:0px;
		margin:0;
		float:left;
		cursor:pointer;
		font-size: 15px;
	}
*/	
	.search div{
		height:32px;
		width:40px;
		border:0px;
		margin:0;
		float:left;
		cursor:pointer;
		background-color: #ffffff;
	}

	.search input[type=submit]:hover{
		background:#525252;
	}
	
/*----------------------------------------------------------------*/
	
.header_nav {
	height: 40px;
	position: relative;
	width: 100%;
	z-index: 1005;
	/*box-shadow: 0 3px 5px rgba(0,0,0,.2);
	overflow:hidden;*/
}

.header_nav.more-show {
	height: 190px !important;
}

.header_nav_list {
	margin-top: -1px;
	list-style: none;
	list-style-image: none;
	margin-left: auto;
	margin-right: auto;
}

.logo-main>a {
    position: absolute;
    top: -50px;
    right: 20px;
    z-index: 1015;
}

.fixed .logo-main>a {
	top: 0;
}

.logo-main>a>img{
    height: 74px;
}

.fixed .logo-main>a>img{
    height: 35px;
}

/*-------------------------nav style ----------------------------*/
						
	.header_nav_list li.logo_l{
		height:40px;
		overflow:hidden;
		width: 0;
		border: 0px;
	}
	
	.fixed .header_nav_list li.logo_l{
		right: 0;
		width: 120px; 
	}
	.logo_l img{
		margin-top: 3px;
	}
	.header_nav_list li.logo-main{
		height:40px;
		float: right;
		border: 0px;
	}
	
	.header_nav_list li{
		border-right: 1px solid #dcdcdc;
		height: 40px;
		line-height: 36px;
		margin: 0;
		padding: 0;
		position: relative;
		float: right;
		right:-2px;
		border: 0 !important;
	}
	
	.header_nav_list li.last{
		border-left: 1px solid #dcdcdc;
		cursor: pointer;
	}

	.header_nav_list li.menu-more-open{
		background-color: #fff;
	}

	.header_nav_list li.header-search-box{
		background-color: inherit;
		color: white;
	}

	.header_nav_list .menu-more-open span{
		color: #666;
		font-weight: bold;
	}	

	.header_nav_list .menu-more-open.header-search-box span{
		color: #fff;
		font-weight: bold;
	}	

	.header_nav_list span i{
		position: relative;
		top: 3px;
	}
	
	.header_nav_text_link {
		border-style: solid;
		border-width: 0 0 1px 0;
		height: 37px;
	}

	.header_nav_link {
		color: #fff;
		display: block;
		outline: 0;
		position: relative;
		/*text-shadow: 0 1px 0 #000;*/
		height:40px;
		border: 0 !important;
	}	
	
	.header_nav_link>img{
		width: 92px;
	}
	
	.header_nav_span:hover {
		opacity: 1;
	}

	.header_nav_link:before, .header_nav_link:after {
		/*
		background: #383838;
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#383838, endColorstr=#212121);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#383838, endColorstr=#212121)";	
		background: -moz-linear-gradient(top,#383838 0,#212121 100%);
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#383838),color-stop(100%,#212121));
		background: -webkit-linear-gradient(top,#383838 0,#212121 100%);
		background: -o-linear-gradient(top,#383838 0,#212121 100%);
		background: -ms-linear-gradient(top,#383838 0,#212121 100%);
		background: linear-gradient(top,#383838 0,#212121 100%);
		content: "";
		display: block;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0px;
		width: 1px;
		*/
	}	
	
	.header_nav_link:after {
		right: 0px;
	}

	.header_nav_span {
		display: block;
		position: relative;
		z-index: 1005;
	}
	
	.header_nav_text_span {
		font-weight: normal;
		height: 40px;
		line-height: 40px;
		margin: 0 -2px 0 -1px;
		padding: 0 8px;
		-webkit-transition: background-color .25s;
		-moz-transition: background-color .25s;
		-ms-transition: background-color .25s;
		-o-transition: background-color .25s;
		transition: background-color .25s;
		padding: 0 12px;
		color: #fff;
		opacity: .7;
	}
	
	.header_nav_link .selected{
		font-weight: bold;
    	opacity: 1;
	}

	.header_nav_icon_span {
		width: 40px;
 		overflow: hidden;
		display: inline-block;
		margin: 0px;
		text-align: center;
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		
	}
	
/*----------------------------------------------------------------*/

.labtop-item{
	display: list-item;
}

.pc-item{
	display: none;
}


/*------------------------------------------------*/	

.fa {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa:before {
	width: auto;
	height: auto;
	margin: 0px auto;
    font-size: 2em;
	color: #fff;
}

.fa-mobile:before {
	content: "\f10b";
}	

.fa-login:before {
	content: "\f007";
}	

.fa-search:before {
	content: "\f002";
}	

.fa-multimedia:before {
	content: "\f030";
}	

.fa-film:before {
	content: "\f144";
}	

.fa-music:before {
	content: "\f58f";
}	
	
/*--------------------------------------------------------*/

.menu-more {
	padding: 1em;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #fff;
    border-bottom: 1px solid #c8c8c8;
    box-shadow: 2px 3px 5px rgba(0,0,0,.2);
    display: none;
}

.header_nav_list .menu-open {
	background-color: #fff;
}

.header_nav_list .menu-open span {
	color: #333;
}
/*
.header_nav_list .last:hover .menu-more {
	display: block;
}
*/
.menu-more ul {
    overflow: hidden;
	width: 1080px;
    box-sizing: border-box;
    margin: 0 auto;
}
	
.menu-more ul li{
	min-height: 30px;
	line-height: 36px;
	margin: 0;
	padding: 0;
	float: right;
	width: 25%;
	border-right: 0;
}
	
.menu-more ul li .font_menu_14{
    color: #333;
    text-align: right;
    display: block;
    width: 100%;
    margin-top: 5px;
	font-size: 11px
}

.header_nav_list li.header-search-box{
    right: 0;
    width: 20px;
    float: left;	
}

.header-search-box span{
    font-size: 18px;
    margin-top: 10px;
    cursor: pointer;
    display: block;	
}

.search_mobile_form{
	background: #323232;
	margin: 0;
	padding: .5em !important;
	box-sizing: border-box;
	display: none;
}

.search_mobile_form form{
    border-bottom: 1px solid #fff;
    margin: .5em;
    overflow: hidden;
    box-sizing: border-box;	
}

.search_mobile_form form input{
	background: #323232;
    border: 0;
    color: #fff;
    float: right;
    margin-top: 5px;
    outline: 0 none;
    width: calc(100% - 50px);
    font-size: 16px;
}

.search_mobile_form form #search_header_submit{
    float: left;
    margin-top: 8px;
	cursor: pointer;
	font-size: 1.5em !important;
    margin-bottom: 5px;
}

.header_mobile_link{
    overflow: hidden;
    margin: 1em 0;
}

.header_mobile_link a{
	width: 50%;
    display: block;
    float: right;
    overflow: hidden;
    box-sizing: border-box;
    padding: .5em;
    text-align: center;
}

.header_mobile_link a span{
    border: 1px solid #aaa;
    display: block;
    border-radius: 2em;
}

/*--------------------------------------------------------*/

.menu-more-box{
    height: 0;
    position: absolute;
    top: 40px;
    width: 100%;
}

.menu-more-box.more-show{
    height: auto;
}

.more-show .display{ 
    display: block;
}

.menu-more-box .menu-more ul li a, .menu-more-box .menu-more ul li a span{
	min-height: 30px;
	line-height: 2em;
}

		
/*--------------------------------------------------------*/

@media (min-width: 1321px){
	body, .site-header-inner-wrap {
		min-width: 1320px;
	}
}
 
